/*HOME LINKS
********************************************************/

ul#quickLinksList {

}

ul#quickLinksList li {
	width: 238px;
	padding: 0 0 0 0;
	float: left;
	margin: 15px 0 0 0;
	position: relative;
	z-index: 5;
	background-color: #fff;
	border: 1px solid #0569a4;
	border-radius: 8px;
	overflow: hidden;
}

ul#quickLinksList li:nth-child(2) {
	/*border-color: #0569a4;*/
}

ul#quickLinksList li:nth-child(3) {
	/*border-color: #0a3e8a;*/
}


body#home ul#quickLinksList li {
	width: 278px;
	min-height: 540px;

}

body#home ul#quickLinksList li {
	margin-right: 30px;
}

body#home ul#quickLinksList li.last {
	margin-right: 0;
}


/*headings*/

ul#quickLinksList li h3 {
	color: #fff;
	font-size: 17px;
	line-height: 19px;
	font-weight: normal;
	background: #0569a4;
	height: 34px;
	padding: 10px 20px 10px 20px;
	margin: 0 0 20px 0;
}


ul#quickLinksList li h2 {
	padding: 0 20px 10px 20px;
}

ul#quickLinksList li:nth-child(2) h3 {
	/*background-color: #0569a4;*/
}

ul#quickLinksList li:nth-child(3) h3 {
	/*background-color: #0a3e8a;*/
}

ul#quickLinksList li h3 a {
	color: #fff;
	text-decoration: none;
	display: block;
}

ul#quickLinksList li h4 {
	font-size: 16px;
	line-height: 20px;
	padding: 0 20px 5px 20px;
	color: #0091bc;
	font-weight: 400;
}


/*images*/



/*paragraphs*/

ul#quickLinksList li p {
	font-size: 14px;
	line-height: 17px;
	padding: 0 20px 10px 20px;
}

ul#quickLinksList li p b,
ul#quickLinksList li p strong {
	color: #000;
}

ul#quickLinksList li p a {
	color: #304050;
}

ul#quickLinksList li a img{
	width: 240px;
	height: 140px;
}
/*more links*/

ul#quickLinksList li p.more {
	padding: 10px 20px 20px 20px;
	text-align: right;
}

div#leftNav ul#quickLinksList li p.more {
	display: none;
}

ul#quickLinksList p.more a:link, ul#quickLinksList p.more a:visited {
	display: inline-block;
	padding: 8px 20px 8px 20px;
	border-radius: 4px;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	background: #008fba; /* Old browsers */
	background: -moz-linear-gradient(top,  #008fba 1%, #0a3e8a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#008fba), color-stop(100%,#0a3e8a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #008fba 1%,#0a3e8a 100%); /* W3C */
	opacity: 0.9;
}

ul#quickLinksList p.more a:hover, ul#quickLinksList p.more a:active {
	opacity: 1;
}


/*LHS QuickLinks*/
div#leftNav ul#quickLinksList h3{
	display: none;
}


div#leftNav ul#quickLinksList li {
	border: none;
}